/* Main CSS GABO by www.netzformat.de */ 

/* general */ 
* {
	margin:0;
	padding:0;
	border:0;
}

html, body {
/*	overflow:hidden; */
}

body {
	background-color:#CCCCCC;
}

a {
	text-decoration:none;
	text-rendering: geometricPrecision;
}

.float_right {
	float:right;
	margin-left:30px;
	margin-bottom:30px;
}

.float_left {
	float:left;
	margin-right:40px;
	border-right:1px solid #FFF;
}

.clear_left {
	clear:left;
	height:0;
}

.clear_both {
	clear:both;
}


/* header */
#header {
	background-color:#FFF;
	height:95px; 
	
}

#logo {
	margin:0px 0px 8px 0px;
	z-index:99;
	position:absolute;
	top:8px;
	left:35px;
	
}


#meta {
	font-family: 'Franklin Gothic URW Medium', Helvetica, Arial, Sans-Serif; 
	color:#999;
	float:right;
	margin:10px 40px 0px 0px;
	font-size:14px;
}

#meta a {
	font-family: 'Franklin Gothic URW Medium', Helvetica, Arial, Sans-Serif; 
	text-transform:uppercase;
	color:#000;
	margin:0px 5px 0px 5px;
	font-size:14px;
}

#meta a img {
}


/* Navigation */
#navi {
	clear:right;
	background-color:#000;
	color:#FFF;
	padding-top:6px;
}




/* Topnavi */
#topnavi {
	margin:5px 0px 0px 35px;
}

#topnavi ul {
}

#topnavi li {
	display:inline;
	list-style:none;
	line-height:28px;
}

#topnavi a {
	font-family: 'Franklin Gothic URW Book', Helvetica, Arial, Sans-Serif; 
	text-transform:uppercase;
	color:#FFF;
	font-size:30px;
	font-weight:normal;
	text-rendering: geometricPrecision;
	padding:10px 13px 3px 13px;
	border-left:1px solid #262626;
}

#topnavi a:hover {
	color:#FF0090;
}

#topnavi a.active {
	color:#FF0090;
}

#topnavi li a.last {
	border-left: 1px solid #262626;
}


/* hack für win-systeme!! */
#blocker {
	position:absolute;
	top:91px;
	background-color:#FFF;
	width:100%;
	height:6px;
	z-index:0;
}


/* Subnavi */
#subnavi  {
	margin:10px 0px 0px 35px;
	height:25px;
}

#subnavi ul {
}

#subnavi li {
	display: inline;
	padding:6px 6px 6px 6px;
	border-top:1px solid #262626;
	border-left:1px solid #262626;
	background-color:#000;
}

#subnavi li.last {
		border-top:0;
}

#subnavi li:hover {
	background-color:#FF0090;
}

#subnavi li.active {
	background-color:#FF0090;
}

#subnavi a {
	font-family: 'Franklin Gothic URW Medium', Helvetica, Arial, Sans-Serif; 
	text-transform:uppercase;
	color:#FFF;
	font-size:15px;
	text-rendering: geometricPrecision;
}







/* content */
#content {
	font-family: 'Franklin Gothic URW Book', Helvetica, Arial, Sans-Serif; 
	font-size:16px;
	border-top:1px solid #CCC;
	background-color:#000;
	color:#FFF;
	padding:0px 0px 0px 0px;
	margin-left:35px;
}

#content h1 {
	font-family: 'Franklin Gothic URW Medium', Helvetica, Arial, Sans-Serif; 
	font-size:32px;
	text-transform:uppercase;
	color:#FF0090;
	line-height:32px;
	font-weight:normal;
}

#underscore {
	height:2px;
	width:15px;
	background-color:#FF0090;
	margin:18px 0px 18px 0px;
}

#content h2 {
	font-family: 'Franklin Gothic URW Medium', Helvetica, Arial, Sans-Serif; 
	font-size:16px;
	text-transform:uppercase;
	font-weight:normal;
}

#content p {
	margin-bottom:18px;
}

#content a {
	text-decoration:none;
	color:#FFF;
}

#content a:hover {
	color:#FF0090;
}

#content a.magenta {
	color:#FF0090;
}

#content li {
	list-style:circle;
	list-style-position: outside;
	margin-left:30px;
}



/* columns */
#wrapper, #col1, #col2 {
	height:600px;
}

#col1 {
	float:left;
}

#col1 img {
	border-bottom:1px solid #CCC;
}


#col2 {
	height:546px;
	padding:26px 28px 28px 28px;
	overflow:auto;
	border-left:1px solid #CCC;
}

#col2 p {
	width:90%;
	max-width:400px;
}




/* specials */
.show_box {
	text-transform:uppercase;
}

.show_box a {
	font-weight:bold;
	text-rendering: geometricPrecision;
}

.transform_none {
	text-transform:none;
}

#content .show_box p.active, #content .active a {
	color:#FF0090;
}




/* Sub-Subnavi (Books, Schwarzkopf) */
#sub_subnavi {
	white-space:nowrap;
	margin-top:-2px;
}
#sub_subnavi a {
	font-size:10px;
	font-weight:bold;
	padding:3px 3px 3px 3px;
	background-color:#FFF;
	color:#000;
	margin-right:2px;
}

#sub_subnavi a:hover, #sub_subnavi a.active {
	background-color:#FF0090;
	color:#FFF;
}



